Subject: [bug#33217] Modifying the commit message to gnu-Add-r-weights

From: Lakshmi Prasannakumar <[email-masked]>
Date: Fri, 9 Nov 2018 02:06:17 +0530

Thank You Gábor,

I was planning to look for dependencies to work on adding anaconda as a
package. Just got my system upgraded and will get back to you with a
roadmap to proceed with.
Or do you think I need to start working on something else?

Regards,
Lakshmi Prasannakumar
Bangalore

On Fri, Nov 9, 2018 at 1:05 AM Gábor Boskovits <[email-masked]> wrote:

> I used the version where the most things were fixed, applied it to the
> commit in Björn's message, created a branch, rebased on current master,
> then fixed the commit message using amend, signed off and pushed. There is
> no additional thing to do.
>
> 2018. nov. 8., Cs 5:07 dátummal Lakshmi Prasannakumar <
> [email-masked]> ezt írta:
>
>> Hi Gábor,
>>
>> I am extremely sorry that , I did miss out this mail. I would like to
>> know , if there is anything more that I need to do on r-weights package
>> addition.
>> If not could you tell me how you fixed this to do the final commit ?
>>
>> Thanks,
>>
>> On Tue 6 Nov, 2018, 3:50 AM Gábor Boskovits <[email-masked] wrote:
>>
>>> Hello Lakshmi,
>>>
>>> It would be nice if you could give this another shot, if not I will
>>> commit it tomorrow with
>>> some minor changes.
>>>
>>> The commit message seems to be missing the second line (what has
>>> changed).
>>>
>>> The license field still misses the prefix. See the mail from Björn
>>> earlier.
>>>
>>> Could you squash your changes to a single commit?
>>>
>>> (You can either do this on a throw-away branch with a git merge
>>> --squash, or
>>> you can use git rebase -i, see this for more info
>>>
>>> https://robots.thoughtbot.com/git-interactive-rebase-squash-amend-rewriting-history
>>> .)
>>>
>>> Best regards,
>>> g_bor
>>>
>>